 
 IF NOT EXISTS (SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_PROD_BALAN' AND COLUMN_NAME = 'UUID')
BEGIN
	ALTER TABLE DBO.EST_PROD_BALAN ADD UUID UNIQUEIDENTIFIER NOT NULL CONSTRAINT DF_EST_PROD_BALAN_UUID DEFAULT NEWID()
END
 